/**** MAIN SETTINGS *****/
* {
	padding: 0;
	margin: 0;
	font-family: Calibri, sans-serif;
	color: #231F20;
}

a {
	color: #231F20;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

.clear {
	clear: both;
	font-size: 0;
	line-height: 0;
	height: 0px;
	width: 100%;
}

p {
	line-height: 125%;
	margin-bottom: 10px;
}

.content ul {
	list-style-type: none;
}

.content ul li {
	padding: 5px 0px 5px 20px;
	background: url('/img/front/ul.li.png') no-repeat 5px 50%;
}

input[type=text], input[type=password] {
	padding: 8px 13px;
	color: #8D9092;
	font-size: 14px;
	border: 1px solid #b2b4b6;
	background: #fff;
}

textarea {
	border: 1px solid #b2b4b6;
	background: #fff;
}

input[type=submit] {
	border: 3px solid #FFF;
	border-left-color: #F2F2F3;
	border-bottom-color: #B2B4B6;
	border-right-color: #CFD0D3;
	min-width: 100px;
	height: 35px;
	font-size: 14px;
	cursor: pointer;
	box-shadow: #83251A 3px 4px 5px;
	background: #DCDDDE;
	text-align: center;
}

#page-container {
	width: 980px;
	margin: auto;
}

/***** CONTENT *****/
.content {
	padding: 15px 0 10px 0;
	clear:both;
}

.content .left-column {
	width: 563px;
	float: left;
}

.content .left-column .infobox.i13{
	padding:10px 0;
}

/***** LEFT COLUMN *****/
.content .left-column .vin-check {
	width: 578px;
	height: 196px;
	margin: 0 0 0 -9px;
	background: url('/img/front/vin-check-bg.tiny.jpg') no-repeat left bottom;
	position: relative;
}

.content .left-column .vin-check.hidden{
	*z-index:-1;
}

.content .left-column .vin-check strong {
	color: #e73922;
	font-size: 32px;
	position: absolute;
	left: 30px;
	top: 10px;
}

.content .left-column .vin-check em {
	color: #8e8e8e;
	font-size: 22px;
	position: absolute;
	left: 30px;
	top: 51px;
	font-style: normal;
	font-weight: 300;
	width:520px;
}

.content .left-column .vin-check em a{
	color: #8e8e8e;
	text-decoration: none;
}
.content .left-column .vin-check em a:hover{
	text-decoration: underline;
}
.content .left-column .vin-check input.input {
	position: absolute;
	left: 30px;
	top: 110px;
	width: 280px;
	padding: 6px 13px 4px;
	color: #000;
	font-size: 15pt;
	line-height:25px;
	height:28px;
	font-weight: bold;
}

.vin-check ::-webkit-input-placeholder {
	color: #000;
	font-size: 15pt;
	font-weight: bold;
}

.vin-check :-moz-placeholder {
	color: #000;
	font-size: 15pt;
	font-weight: bold;
}

.vin-check ::-moz-placeholder {
	color: #000;
	font-size: 15pt;
	font-weight: bold;
}

.vin-check :-ms-input-placeholder {
	color: #000;
	font-size: 15pt;
	font-weight: bold;
}

.vin-check :focus::-webkit-input-placeholder, #searchForm :focus::-webkit-input-placeholder{
	color:#FFF
}
.vin-check :focus::-moz-placeholder, #searchForm :focus::-moz-placeholder{
	color:#FFF
}
.vin-check :focus::-ms-input-placeholder, #searchForm :focus::-ms-input-placeholder{
	color:#FFF
}

.vin-check input.button {
	border: 0;
	background: url(/img/front/vin-check-button.png) 0 0 no-repeat;
	width: 190px;
	color: #fff;
	font-size: 16pt;
	left: 358px;
	top: 110px;
	position: absolute;
	box-shadow: none;
	font-weight: bold;
	padding: 7px 0 0 66px;
	text-align: left;
	height:40px;
}

.vin-check a.lightbox {
	color: #000;
	font-size: 15px;
	position: absolute;
	top: 158px;
	right: 34px;
}

.content .left-column h2 {
	color: #fff;
	background: #A7A9AC;
	font-size: 27px;
	padding: 2px 20px;
}

.content .banner-wrapper {
	margin-top: -7px;
	background: url('/img/front/dotted.y.png') repeat-y right top;
	padding-bottom: 9px;
}

.content .left-column .news-list {
	margin-top: 10px;
	background: url('/img/front/dotted.y.png') repeat-y right top;
}

.content .left-column .news-list .banner {
	display: block;
	margin-bottom: 20px;
}

.content .left-column .news-continue .news-list {
	margin-top: 0;
}

.content .left-column .news-list .item {
	margin-bottom: 10px;
	padding: 0 15px 9px 0;
	clear: left;
	background: url('/img/front/dotted.x.png') repeat-x bottom left;
}

.lang-cs .content .left-column .news-list .item.no-background {
	background: none;
	margin-bottom: 0;
}

.content .left-column .news-list .item img {
	float: left;
	margin: 7px 15px 10px 0;
}

.content .left-column .news-list .item.no-background img {
	margin-bottom: 0;
}

.content .left-column .news-list .item h3 {
	font-size: 20px;
	margin-bottom: 1px;
	line-height: 115%;
}

.content .left-column .news-list .item h3 a {
	text-decoration: none;
}

.content .left-column .news-list .item p {
	font-size: 15px;
}

/***** RIGHT COLUMN *****/
.content .right-column {
	width: 417px;
	float: right;
}

.content .right-column h2 {
	color: #fff;
	background: #BF3626;
	font-size: 27px;
	padding: 2px 14px;
}

.content .right-column h2 a{color:#FFF;text-decoration:none}

.content .right-column .dots {
	background: url('/img/front/dotted.y.png') repeat-y left top;
	padding-left: 20px;
}

.content .right-column .dots.nodotted {
	background: none;
}

.content .right-column .infobox .body h2.fb {
	background: #A7A9AC;
	margin: 10px 0;
	position: relative;
}

.content .right-column .infobox .body  h2.fb span {
	width: 49px;
	height: 45px;
	position: absolute;
	right: 10px;
	top: -14px;
	background: url('/img/front/fb.png') no-repeat;
}

.content .right-column h2.bigger, .content .right-column .infobox .body h2 {
	background: none;
	margin: 10px 0;
}

.partners {
	text-align: center;
	padding-left: 20px;
	float:left;
	padding-bottom:10px;
}

.partners p {
	margin: 0px;
	font-size: 12pt;
}

.partners .send-complaint {
	width: 397px;
	height: 64px;
	padding-top: 15px;
	margin-bottom: 15px;
	background: url('/img/front/promo.tiny.png') no-repeat;
}

.partners .send-complaint h3 {
	font-size: 16px;
	margin-bottom: 15px;
	padding: 0 30px;
}

.partners .send-complaint strong {
	display: block;
	color: #7F8084;
	font-weight: normal;
	margin-bottom: 5px;
	font-size: 14pt;
}
.lang-sk .partners .send-complaint strong {
	font-size: 13pt;
}

.partners .blacklist {
	float: right;
	width: 148px;
	height: 120px;
}

.partners img {
	margin: 0;
	display: block;
	float: left;
}

.content .right-column ul {
	font-size: 15px;
	margin-bottom: 20px;
}

.content .right-column .news-list {
	padding-bottom: 10px;
}

.content .right-column .news-list .item {
	padding-bottom: 9px;
	border-bottom: 2px solid #BF3727;
}

.content .right-column .news-list .item h3 {
	color: #636466;
	font-size: 19px;
	margin: 15px 0 7px 0;
	line-height: 17pt;
}

.content .right-column .news-list .item h3 a {
	color: #636466;
	text-decoration: none;
}

.content .right-column .news-list .item h3 span {
	/*font-size: 14px;*/
	color: #939598;
	font-weight: normal;
}

.content .right-column .news-list .item p {
	font-size: 15px;
}

.content .right-column .news-list .item.last {
	border: none;
}

.content .right-column .checker {
	background: #BF3626;
	padding: 17px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.content .right-column .checker h2 {
	padding: 0px;
}

.content .right-column .checker p {
	margin: 5px 0;
}

.content .right-column .checker p,
.content .right-column .checker p strong {
	color: #fff;
	font-size: 16px;
}

.content .right-column .checker form {
	margin-top: 10px;
	height:34px;
}

.content .right-column .checker form input[type=text] {
	width: 225px
}

.content .right-column .checker form input[type=submit] {
	float: right;
}

/***** HEADER *****/
#header {
	height: 110px;
	background: #BF3626;
	padding: 20px;
}

#header .logo {
	float: left;
}

#header .header-in {
	border-left: 1px solid #D57B70;
	float: right;
	text-align: right;
	padding-left: 20px;
	width: 640px;
	height: 110px;
}

#header .lang {
	font-size: 8pt;
	color: #F58220;
}

#header .lang a {
	color: #F58220;
}

#header .lang a.active {
	color: #fff;
	text-decoration: none;
}

#header .lang span {
	padding: 0 3px;
}

#header strong.headline {
	display: block;
	color: #fff;
	font-weight: normal;
	font-size: 34px !important;
	font-family:Arial;
	margin: 10px 0;
}

.lang-pl #header strong.headline {
	font-size: 24px !important;
}

.lang-sk #header strong.headline {
	font-size: 30px !important;
}

#header input[type=text] {
	border: 1px solid #CA594C;
	margin-right: 10px;
}

/***** MAIN MENU *****/
#main-menu {
	list-style-type: none;
	width: 980px;
	min-height: 40px;
	float:left;
	padding: 0;
	background: #000;
}

#main-menu>li {
	float: left;
	position: relative;
}

#main-menu>li>a {
	display: block;
	padding: 10px 26px 0 25px;
	height: 30px;
	text-transform: uppercase;
	color: #fff;
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
	background: url('/img/front/menu.li.png') no-repeat right center;
}
.lang-pl #main-menu>li>a{padding:10px 16px 0 16px}


#main-menu>li.last>a {
	background: none;
}

#main-menu li.active a {
	color: #E73922;
}

#main-menu ul {
	position: absolute;
	left: 0px;
	top: 40px;
	background: #000;
	list-style-type: none;
	padding-bottom: 10px;
	display: none;
	z-index: 10;
}

#main-menu ul li {
	min-width: 175px;
}

#main-menu ul li a {
	background: url('/img/front/bullet.png') no-repeat 31px 50%;
	text-transform: none;
	font-weight: normal;
	padding: 0 15px 0 50px;
	margin: 6px 0;
	display: block;
	font-size: 14px;
	color: #fff !important;
	white-space:nowrap;
}

#main-menu ul li a:hover {
	color: #E73922 !important;
}

/***** FOOTER *****/
#footer {
	margin-bottom: 40px;
}

#footer p {
	margin-top: 45px;
	border-top: 2px solid #D5D6D8;
	padding-top: 15px;
	text-align: center;
	font-size: 10pt;
}

#bottom-menu {
	padding: 15px 0;
	background: #E8E8E8;
	text-align: center;
}

#bottom-menu a {
	color: #939598;
}

#bottom-menu span {
	padding: 0 10px;
	color: #939598;
}

/* detail clanku */
.content .article-detail {
	font-size: 15px;
	padding-bottom: 15px;
	margin-right: 20px;
}

.content .article-detail .perex {
	margin-top: 10px;
	font-weight: bold;
}

.content .article-detail .preview-img {
	margin: 10px 0;
}

.content .article-detail h1 {
	line-height: 100%;
}

.content .article-detail h2, .content .item-text h2 {
	background: 0;
	color: #000;
	padding: 0;
	margin: 15px 0 10px 0;
}

.content .article-detail .related-texts ul {
	margin: 10px 0;
}

.content .article-detail .related-texts ul li {
	background: none;
	padding-left: 0;
	margin: 5px 0;
}

.content .article-detail .social {
	height: 20px;
}

.content .article-detail .social .fblike, .content .article-detail .social .gplus {
	float: left;
	margin-right: 15px;
}

.content .article-detail .tags {
	clear: both;
	padding: 15px 0;
}

.content .article-detail .image-card {
	float: left;
	width: 232px;
	text-align: center;
	margin: 0 10px 18px 0;
	font-size: 14px;
}

.content .article-detail .image-card.last {
	margin-right: 0;
}

/* helpery */
.fll {
	float: left;
}

.flr {
	float: right;
}

/* admin panel */
#admin-panel {
	position: fixed;
	bottom: 0;
	width: 980px;
	height: 32px;
	border: 1px #000 solid;
	border-bottom: none;
	background-color: #f0f4f6;
	color: #000;
	font-weight: 600;
	opacity: 0.9;
	border-radius: 8px 8px 0 0;
	z-index: 999;
	font-size: 12px;
}

#admin-panel .bcred {
	background-color: #cc3333 !important;
}

#admin-panel a {
	color: #000;
	text-decoration: underline;
}

#admin-panel a:hover {
	color: #909090;
	text-decoration: none;
}

#admin-panel .content {
	padding: 8px 20px;
	border-radius: 8px 8px 0 0;
}

#admin-panel .divider {
	padding: 0px 5px;
}

#admin-panel .ico {
	width: 32px;
	height: 20px;
	background: transparent url('/img/icons/silk/picture_empty.png') 50% 50% no-repeat;
}

#admin-panel #close {
	margin-left: 20px;
	width: 24px;
	height: 20px;
	cursor: pointer;
	background: transparent url('/img/icons/close.png') 50% 50% no-repeat;
}

#show-panel {
	position: fixed;
	bottom: 0;
	width: inherit;
	height: 16px;
	text-align: center;
	cursor: pointer;
	display: none;
	background: transparent url('/img/icons/slideup.png') 50% 50% no-repeat;
}

/** admin snippet na horni menu */
#main-menu .adminsnippet a.adminedit {
	right: 180px !important;
}

/** auto esa */
span.esa {
	color: #f00;
	font-weight: bold;
}

/** overovani vozu z CD - formular v textu */
.checker-full {
	background: #979997;
	height: 187px;
	background: url('/img/front/checker-full-bg.png') 0 0 no-repeat;
	margin: 20px 0 20px -10px;
}

.checker-full .checker-content {
	padding: 40px;
}

.checker-full form {
	margin: 15px 0;
}

.checker-full input.input {
	width: 325px;
}

.checker-full .right {
	background: url('/img/front/checker-full-right-bg.png') 0 0 no-repeat;
	width: 25px;
	height: 187px;
	float: right;
}

.checker-full input.button {
	height: 40px;
	line-height: 32px;
	background: url('/img/front/checker-full-button-bg.png') 0 0 repeat-x;
	border: 4px solid #ff8222;
	border-left-color: #f84300;
	border-right-color: #b52b00;
	border-bottom-color: #7f2300;
	box-shadow: #979997 3px 4px 5px;
	cursor: pointer;
	color: #fff;
}

.checker-result .found {
	margin: 10px 0;
	color: #bf3626;
}

.checker-result .not-found {
	margin: 10px 0;
	color: green;
}

.checker-result table {
	margin-bottom: 15px;
}

.checker-result table td {
	padding: 0 30px 5px 0;
	background: none;
	border: 0;
}

.checker-result .checker-gallery img {
	margin: 25px 10px 10px 0;
}

#vin-info {
	display: none;
}

#vin-info-content {
	padding: 15px;
	font-size: 13px;
}

#vin-info-content h2 {
	margin-bottom: 10px;
}

.checker-list {
	padding: 15px;
	font-size: 13px;
}

.checker-list h2 {
	margin: 15px 0;
}

.checker-list td {
	padding: 4px 2px;
}

/** landing pages */
.page-heading {
	position: relative;
	*position:static;
}

.page-content {
	background: url('/img/front/dotted.y.png') repeat-y 561px 0;
}

.page-content .right-column {
	padding-left: 20px;
	width: 397px;
}

.page-content .article-detail h2 {
	margin: 2px auto 25px auto;
}

#download-guide {
	background: url(/img/front/dph/download.png) 0 0 no-repeat;
	width: 281px;
	height: 41px;
	font-size: 21px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	display: block;
	margin-left: 101px;
	padding: 44px 0 0 18px;
	position: absolute;
	bottom: 35px;
}

.article-detail, #download-guide,.ckeditor #download-guide {
	position: static;
	bottom: auto;
}

/* LP - podvody s DPH */
#download-guide.vat {
	position: static;
	bottom: auto;
	margin-top: 33px;
	margin-bottom: 35px;
}

.article-detail h2.vat {
	margin: 2px auto 25px auto;
}

.vat-illustration {
	margin-bottom: 30px;
}

.vat-illustration .row {
	clear: both;
}

.vat-illustration .row img {
	float: left;
	margin: 0 25px 30px 0;
}

.vat-illustration .row p {
	float: left;
	width: 210px;
}

/** perexovy obrazek landing pages */
.big-perex-img {
	margin-bottom: 35px;
}

/** LP - staceni kilometru */
.clock-illustration {
	margin-bottom: 30px;
}

.clock-illustration .row {
	clear: both;
}

.clock-illustration .row .number {
	float: left;
	width: 81px;
	height: 59px;
	margin: 0 11px 0 0;
	text-align: center;
	color: #fff;
	padding-top: 10px;
	font-size: 34px;
	font-weight: bold;
	background: url(/img/front/clock-list-bg.png) 0 5px no-repeat;
}

.clock-illustration .row p {
	float: left;
	width: 400px;
	font-size: 12px;
}

/** vypis sekce */
.section-texts {
	clear: both;
	padding-top: 20px;
}

.section-texts h2 {
	margin-right: 20px;
}

.content .left-column .section-texts .news-list {
	background: none;
}

.all-texts {
	padding: 15px;
	text-align: center;
	font-size: 14px;
}

/** LP s riziky nakupu/prodeje */
.risk-list {
	margin-bottom: 30px;
}

.risk-list .row {
	clear: both;
	font-size: 12px;
	font-weight: bold;
	display: table-row;
}

.risk-list .row .number {
	width: 72px;
	height: 31px;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	background: url(/img/front/risk-list-bg.png) 0 50% no-repeat;
	display: table-cell;
	vertical-align: middle;
	padding: 5px 11px 5px 25px;
}

.risk-list .row p {
	width: 400px;
	font-size: 15px;
	display: table-cell;
	vertical-align: middle;
	padding: 5px 11px 5px 0;
}

/** tabulky */
table {
	font-size: 12px;
	border: 0;
	border-collapse: collapse;
	margin: 15px 0;
}

table th, table td {
	padding: 5px 7px;
	text-align: left;
	border-right: 1px solid #dddddf;
}

table th {
	border: 0;
	padding-left:0;
	padding-right:0;
	border-right: 1px solid #d4d5d7;
	background: #dcddde;
}

table td {
	background: #eceded;
}

table tr:nth-child(even) td {
	background: #fff;
}

table tr th:last-child, table tr td:last-child {
	border: 0;
}

table.white th, table.white td {
	background: none;
	border: 0;
}

/** LP O nas */
.about-us {
	padding-right: 329px;
	background: url(/img/front/sova.png) 100% 0 no-repeat;
}

body.lang-sk .about-us{
	background: url(/img/front/sova-sk.png) 100% 0 no-repeat;
}

/** 404 */
.perex p.page-404 {
	font-size: 22px;
	font-weight: normal;
	line-height: 130%;
	width: 560px;
}

.content .page-404 * {
	width: 560px;
}

.content .content .page-404 {
	background: url(/img/front/404.png) 85% 0 no-repeat;
	min-height: 404px;
}

/** overeni najetych km */
.content .box-grey {
	background: url(/img/front/box-grey-bg.png) 0 0 no-repeat #F0F0F0;
	height: 360px;
	margin: 10px 0 0 -5px;
}

.content .box-grey .right {
	background: url(/img/front/box-grey-right-bg.png) 0 0 no-repeat #F0F0F0;
	height: 360px;
	width: 20px;
	float: right;
}

.content .box-grey .form {
	padding: 35px 0 30px 40px;
	float: left;
	width: 400px;
}

.content .box-grey .text {
	padding: 70px 0 0 0;
	float: left;
	width: 490px;
}

.content .box-grey h2 {
	margin: 0 0 10px 0;
}

.content .box-grey img.checked {
	position: relative;
	top: 3px;
	margin-left: 10px;
}

.content .box-grey input[type=text] {
	border: 1px solid #B2B4B6;
	padding: 13px 20px;
	text-align: center;
	font-weight: bold;
	color: #000;
	width: 280px;
}

.content .box-grey input[type=text].checked {
	border-color: #49BF4F;
}

.content .box-grey input[type=submit], input.button-red {
	margin-top: 20px;
	background: #CF3000;
	color: #fff;
	font-weight: bold;
	width: 180px;
	box-shadow: #999 2px 2px 10px;
	border-top-color: #FF4B00;
	border-left-color: #F54400;
	border-bottom-color: #7F2300;
	border-right-color: #B52B00;
	font-size: 16pt;
	height: 37px;
	text-align: center;
}

/** validace formu */
.validated-input div.live {
	display: inline-block !important;
	padding-left: 36px;
	font-size: 13px;
	min-height: 21px;
}

.validated-input.invalid div.live {
	background: url(/img/front/invalid.png) 10px 50% no-repeat;
	color: #ed1c24;
}

.validated-input.valid div.live {
	background: url(/img/front/valid.png) 10px 50% no-repeat;
	color: green;
}

.validated-input.invalid input {
	border: 1px solid #ed1c24 !important;
}

.validated-input.valid input {
	border: 1px solid #49bf4f !important;
}

/** overeni kilometru - vysledek */
.clock-checker-result {
	padding-top: 15px;
}

.clock-checker-result table {
	margin-top: 5px;
}

.clock-checker-result table td, .clock-checker-result  table th {
	font-size: 15px;
	padding: 8px 15px;
}

.clock-checker-result table.white td, .clock-checker-result table.white th {
	font-size: 15px;
	padding: 4px;
}

.clock-checker-result table.white th {
	padding: 4px 20px 4px 0;
}

.clock-checker-result h2 {
	margin-bottom: 15px;
}

a.button-red {
	display: block;
	text-align: center;
	height: 35px;
	line-height: 35px;
	font-size: 16pt;
	text-decoration: none;
	background: #CF3000;
	color: #fff;
	font-weight: bold;
	width: 180px;
	box-shadow: #C0C1C0 2px 2px 4px;
	border: 3px solid #FF4B00;
	border-right-color: #B52B00;
	border-bottom-color: #7F2300;
	border-left-color: #F54400;
}

/** paginator */
.paginator {
	text-align: center;
}
.paginator a{
	display: inline-block;
	width: 24px;
	height: 24px;
	text-align: center;
	line-height: 24px;
	border: 2px solid #dcdddf;
	margin-right: 4px;
	text-decoration: none;
	font-size: 13px;
}
span.button {
	display: inline-block;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	border: 2px solid #dcdddf;
	margin-right: 6px;
	text-decoration: none;
	font-size: 14px;
}

.paginator a.button, .paginator span.button.inactive {
	width: auto;
	padding: 0 6px;
}

.paginator .separator {
	display: inline-block;
	line-height: 24px;
	width: 12px;
	height: 24px;
	margin-right: 4px;
	text-align: center;
}

.paginator span.button.active {
	background: #dcdddf;
	text-decoration: underline;
}

.paginator span.button.inactive {
	color: #acacac;
}

/** formular stiznosti */
.complaint-form {
	background: url(/img/front/complaint-form-bg.png) 0 0 repeat-y;
	color: #231f20;
	margin-left: -8px;
}

.complaint-form .complaint-form-content {
	padding: 0 35px;
}

.complaint-form .top {
	background: url(/img/front/complaint-form-top-bg.png) 0 0 no-repeat;
	height: 46px;
}

.complaint-form .bottom {
	background: url(/img/front/complaint-form-bottom-bg.png) 0 0 no-repeat;
	height: 46px;
}

.content .complaint-form h2 {
	background: 0;
	color: #000;
	padding: 0;
	margin: 0 0 12px 0;
	clear: both;
}

.complaint-form input.input {
	padding: 4px 13px;
	width: 300px;
	color: #000;
}

.validated-input.invalid .customSelect {
	border: 1px solid #ed1c24;
}

.validated-input.valid .customSelect {
	border: 1px solid #49bf4f;
}

.complaint-form .validated-input.radio input {
	border: 0 !important;
}

.complaint-form .validated-input.radio .live {
	background: none;
}

.complaint-form .customSelect {
	padding: 0 53px 0 13px;
	width: auto;
	border: 1px solid #b2b4b6;
	color: #8d9092;
	font-size: 14px;
	height: 28px;
	background: url(/img/front/complaint-select-arrow.png) 100% 0 no-repeat #fff;
}

.complaint-form select {
	color: #8d9092;
	font-size: 14px !important;
}

.complaint-form .customSelectInner {
	width: auto !important;
	color: #8d9092;
	font-size: 14px;
	height: 26px;
}

.complaint-form .form-row {
	clear: both;
	line-height: 30px;
	padding: 3px;
}

.complaint-form .form-row .label {
	float: left;
	width: 145px;
}

.complaint-form #deceptiveAdForm .form-row .label {
	float: left;
	width: 195px;
}

.complaint-form .form-row .control {
	float: left;
}

.complaint-form fieldset {
	border: 0;
	clear: both;
	font-size: 14px;
	padding-bottom: 35px;
}

.complaint-form fieldset.last {
	padding: 0;
}

.complaint-form textarea {
	width: 477px;
}

.complaint-form input.input-short {
	width: 137px;
}

.complaint-text {
	background: #fff;
	width: 460px;
	padding: 10px;
	margin-top: 10px;
}

.complaint-message {
	border: 2px solid #49bf4f;
	padding: 10px;
	color: #49bf4f;
	font-size: 14px;
	margin: 0 27px 10px 0;
}

.complaint-add-file {
	height: 48px;
	width: 580px;
	background: url(/img/front/complaint-form-plus.png) 20px 50% no-repeat #fff;;
}

.complaint-add-file input {
	display: block;
	width: 100%;
	text-align: left;
	font-size: 15px;
	line-height: 48px;
	border: 0;
	background: none;
	color: #3f3f3f;
	text-decoration: underline;
	padding-left: 45px;
	height: 48px;
}

.complaint-file {
	background: #fff;
	height: 48px;
	border-bottom: 1px solid #f0f0f0;
}

.complaint-form .complaint-file input.input {
	width: 205px;
	outline: none;
}

.complaint-file table {
	margin: 0;
	width: 100%;
}

.complaint-file td {
	background: none;
	border: none;
	padding: 0;
	height: 48px;
}

.complaint-form .complaint-file td.description input.input {
	width: 110px;
}

.complaint-form .complaint-file td.description, .complaint-file td.checkbox {
	font-size: 14px;
}

.complaint-file td.checkbox {
	text-decoration: underline;
	padding: 0 10px;
}

.complaint-file td.checkbox input {
	display: none;
}

input[type=submit], input[type=button] {
	outline: 0;
}

textarea:focus, input[type=text]:focus {
	outline: 1px solid #6aa9e7;
}

.complaint-files {
	width: 580px;
}

.complaint-files .live {
	display: none;
}

.complaint-files ul {
	color: #f00;
	border: 1px solid #f00;
	padding: 5px;
	background: #fff;
	margin-bottom: 10px;
}

.complaint-files ul li {
	color: #f00;
}

/* hledání v autech */
.content .box-grey.search {
	height: auto;
	margin-bottom: 30px;
}

.content .box-grey.search h2 {
	color: #BF3727;
}

.content .box-grey.search .form {
	padding: 20px 25px;
}
.content .box-grey.search table {
	margin: 0px;
}

.content .box-grey.search table th,
.content .box-grey.search table td {
	background: none;
	border: none;
	padding-left: 0px;
	padding-right: 20px;
}

.content .box-grey.search table th {
	font-size: 12pt;
	white-space:nowrap;
}

.content .box-grey.search table td input[type=text] {
	width: 200px;
	text-align: left;
	padding: 9px 15px;
}

.content .box-grey.search #car td input[type=text] {
	width: 136px;
}

.content .box-grey.search table td input[type=submit] {
	margin-top: 0px;
}

.content table.search-result {
	width: 100%;
	font-size: 10pt;
	table-layout: fixed;
}

.content table.search-result strong {
	color: #BF3727;
}

.content table.search-result th {
	text-align: center;
}

.content table.search-result th,
.content table.search-result td {
	font-size: 12px !important;
}

/* dostylovani infoboxu "Nejctenejsi" */
.i9 .esa {
	color: #231F20;
	font-weight: normal;
}

.content .right-column .i9 .body h2 {
	font-size: 29px;
}

.content .right-column .i9 .body ul li {
	background-position: 0 50%;
	padding: 0 0 0 14px;
	margin: 10px 0;
}

/* pager */
.pager {
	text-align: center;
	margin: 20px 0;
}

.pager a,
.pager span {
	border: 2px solid #D9DADC;
	display: inline-block;
	padding: 0 12px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	margin: 0 5px;
}

.pager a.active {
	background: #D9DADC;
	text-decoration: none;
}

.pager span {
	color: #A6A6A6;
}

/* drobeckova navigace */
.breadcrumbs {
	font-size: 16px;
	padding-bottom: 17px;
}

.breadcrumbs .divider {
	padding: 0 8px;
}

/*prettyPhoto lightbox*/
a.pp_expand, a.pp_contract {
	top: 3px !important;
	right: 0 !important;
}

a.pp_close {
	right: -5px !important;
	top: -25px !important;
}
#searchResults div.searchResults {
	background: #efefef;
	border: 1px solid #fff;
	font-size: 13px;
	margin: 42px 0 0;
	padding: 1px;

	position: absolute;
	top: 0px;
	left: 0;
	z-index:100;

	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;

	box-shadow: 1px 1px 10px #666;
	-moz-box-shadow: 1px 1px 10px #666;
	-webkit-box-shadow: 1px 1px 10px #666;
	-khtml-box-shadow: 1px 1px 10px #666;
}

#searchResults div.searchResults.keywords {
	width: 134px;
}

#searchResults div.searchResults.results {
	width: 434px;
}

#searchResults div.searchResults ul {
	margin: 2px 0px;
	padding: 0px;
	list-style-type:none;
}

#searchResults div.searchResults ul li {
	border: 0 none;
	color: #444444;
	display: block;
	margin: 0;
	padding: 3px 10px;
	text-shadow: none;

	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
}

#searchResults div.searchResults ul li.active {
	background: #BF3626 none;
	color: #fff;
}

#searchResults div.searchResults ul li a {
	display: block;
	color: #0084c1;
}
#searchForm{position:relative;float:right;z-index:2}
button,input[type=submit]{-webkit-appearance: none;-webkit-border-radius: 0px;}
.checkText{padding:10px 0}
.horizontalLine{border-top:1px solid #b2b4b6;margin:24px 0 8px 0;clear:both}
body{background-color:#FFF}

@media (max-width: 1000px) {
#page-container{padding:0 20px}
}


/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

.fixed-button { position: fixed; bottom: 0; right: 10%; z-index: 9; cursor: pointer; }

#TB_window {
  font: 12px Arial, Helvetica, sans-serif;
  color: #333333;
}
#TB_secondLine {
  font: 10px Arial, Helvetica, sans-serif;
  color:#666666;
}
#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
  position: fixed;
  z-index:100;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}
.TB_overlayMacFFBGHack { background: url(/img/front/macFFBgHack.png) repeat; }
.TB_overlayBG {
  background-color:#000;
  filter:alpha(opacity=75);  
  opacity: 0.75;
}
* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_window {
  position: fixed;
/*  background: #ffffff;*/
  z-index: 102;
  color:#000000;
  display:none;
/*  border: 12px solid #ffffff;*/
  text-align:left;
  top:50%;
  left:50%;
/*  width: 659px !important;*/
}
* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#TB_window img#TB_Image {
  display:block;
  margin: 15px 0 0 15px;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #666;
  border-left: 1px solid #666;
}
#TB_caption{
  height:25px;
  padding:7px 30px 10px 25px;
  float:left;
}
#TB_closeWindow{
  height:25px;
  padding:11px 25px 10px 0;
  float:right;
}
#TB_closeAjaxWindow{
  margin-bottom:1px;
  text-align:right;
  float:right;
}
#TB_ajaxWindowTitle{
  float:left;
  padding:7px 0 5px 10px;
  margin-bottom:1px;
}
#TB_title{
  
  height:27px;
  
}
#TB_closeWindowButton {
	position: relative;
	top: 15px;
	right: -10px;
}
#TB_ajaxContent{
  clear:both;
  /*padding:2px 15px 15px 15px;*/
  overflow:auto;
  text-align:left;
  /*line-height:1.4em;*/
}
#TB_ajaxContent.TB_modal{
  padding:15px;
}
#TB_ajaxContent p{
  padding:5px 0px 5px 0px;
}
#TB_load{
  position: fixed;
  display:none;
  height:13px;
  width:208px;
  z-index:103;
  top: 50%;
  left: 50%;
  margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}
* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#TB_HideSelect{
  z-index:99;
  position:fixed;
  top: 0;
  left: 0;
  background-color:#fff;
  border:none;
  filter:alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
  height:100%;
  width:100%;
}
* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_iframeContent{
  clear:both;
  border:none;
  margin-bottom:-1px;
  margin-top:1px;
  _margin-bottom:1px;
}

.modalboxContent {
	display:none;
}
.modalgallery {
	display:block;
}
div#modalBoxFaderLayer,
div#modalBoxAjaxLoader,
div#modalBox,
div#modalBox div#modalBoxBody,
div#modalBox div#modalBoxBody div.modalBoxBodyContent,
div#modalBox div#modalBoxBody div.modalboxStyleContainerContent,
div#modalBox div#modalBoxBody div#modalBoxCloseButton,
div#modalBox div#modalBoxBody div#modalBoxCloseButton a.closeModalBox,
div#modalBox div#modalBoxBody div#modalBoxCloseButton a.closeModalBox span,
div#modalBox div#modalBoxBody div.modalboxStyleContainer_corner_topLeft,
div#modalBox div#modalBoxBody div.modalboxStyleContainer_corner_topRight,
div#modalBox div#modalBoxBody div.modalboxStyleContainer_corner_bottomLeft,
div#modalBox div#modalBoxBody div.modalboxStyleContainer_corner_bottomRight,
div#modalBox div#modalBoxBody div.modalboxStyleContainer_surface_top,
div#modalBox div#modalBoxBody div.modalboxStyleContainer_surface_bottom,
div#modalBox div#modalBoxBody div.modalboxStyleContainer_surface_left,
div#modalBox div#modalBoxBody div.modalboxStyleContainer_surface_right,
div#modalBox div#modalBoxBody div.modalboxStyleContainer_surface_top div.modalboxStyleContainer_surface_body,
div#modalBox div#modalBoxBody div.modalboxStyleContainer_surface_bottom div.modalboxStyleContainer_surface_body {/* default reset */
	margin:0;
	padding:0;
}
div#modalBox.modalboxIsDraggable div#modalBoxBody div.modalboxStyleContainer_surface_top,
div#modalBox.modalboxIsDraggable div#modalBoxBody div.modalboxStyleContainer_surface_bottom {
	cursor:move;
}
div#modalBoxFaderLayer {
	display:none; 
	position:fixed; 
	top:0; 
	left:0; 
	width:100%; 
	height:100%; 
	z-index:9999;
}
div#modalBoxAjaxLoader {
	background:transparent url(/img/ajax-loader.gif) 50% 40% no-repeat; 
	height:100px; 
	padding:130px 0 0 0; 
	text-align:center; 
	overflow:hidden;
}
div#modalBox {
	display:none; 
	position:fixed; 
	z-index:10000;
	text-align:left; 
	background-color:transparent;
}
div#modalBox {
	width:600px; /* default wide */
}
div#modalBox.small {
	width:400px;
}
div#modalBox.medium {
	width:500px;
}
div#modalBox.large {
	width:700px;
}
div#modalBox.auto {/* for image content only */
	width:auto;
}
div#modalBox div#modalBoxBody {
	position:relative;
}
/* clearfix */
.modalboxStyleContainerContent:after, 
.modalBoxBodyContent:after {
	content:"."; 
	display:block; 
	height:0; 
	line-height:0; 
	clear:both; 
	visibility:hidden;
}
* html .modalboxStyleContainerContent, 
* html .modalBoxBodyContent {/*IE6*/
	zoom:1; display:block;
}
*+html .modalboxStyleContainerContent, 
*+html .modalBoxBodyContent {/*IE7*/
	zoom:1; 
	display:block;
}

/* skin precious-white - BEGIN */


/* modalBoxBodyContent */
div#modalBox div#modalBoxBody div.modalBoxBodyContent {
	background-color:white;
	padding:15px;
}
div#modalBox.modalBoxBodyContentImageContainer div#modalBoxBody div.modalBoxBodyContent {
	padding:0;
}
div#modalBox.emphasis div#modalBoxBody div.modalBoxBodyContent {
	border:1px dotted red;
}


/* modalBoxCloseButton */
div#modalBox div#modalBoxBody div#modalBoxCloseButton {
	position:absolute; 
	top:11px; 
	right:12px; 
}
div#modalBox div#modalBoxBody div#modalBoxCloseButton a.closeModalBox,
div#modalBox div#modalBoxBody div#modalBoxCloseButton a.closeModalBox span {
	text-decoration:none;
	color:#f4f4f4;
	cursor:pointer;
}
div#modalBox div#modalBoxBody div#modalBoxCloseButton a.closeModalBox {
	display:block;
	width:20px;
	height:20px;
	background:transparent url(/img/skins/precious_white/closebutton_13x13.png) center center no-repeat;
}
div#modalBox div#modalBoxBody div#modalBoxCloseButton a.closeModalBox span {
	display:none;
}


div#modalBox div#modalBoxBody {
	padding:36px 0;
}
div#modalBox div#modalBoxBody div.modalboxStyleContainerContent {
	padding:0;
}

/* set image sprite */
div#modalBox div#modalBoxBody div.modalboxStyleContainer_surface_top div.modalboxStyleContainer_surface_body,
div#modalBox div#modalBoxBody div.modalboxStyleContainer_surface_bottom div.modalboxStyleContainer_surface_body,
div#modalBox div#modalBoxBody div.modalboxStyleContainer_corner_topLeft,
div#modalBox div#modalBoxBody div.modalboxStyleContainer_corner_topRight,
div#modalBox div#modalBoxBody div.modalboxStyleContainer_corner_bottomLeft,
div#modalBox div#modalBoxBody div.modalboxStyleContainer_corner_bottomRight {
	background-color:transparent;
	background-image:url(/img/skins/precious_white/bg_shadows_sprite.png);
}
/* modalboxStyleContainer_corner */
div#modalBox div#modalBoxBody div.modalboxStyleContainer_corner_topLeft,
div#modalBox div#modalBoxBody div.modalboxStyleContainer_corner_topRight,
div#modalBox div#modalBoxBody div.modalboxStyleContainer_corner_bottomLeft,
div#modalBox div#modalBoxBody div.modalboxStyleContainer_corner_bottomRight {
	background-repeat:no-repeat;
	position:absolute;
	width:36px;
}
div#modalBox div#modalBoxBody div.modalboxStyleContainer_corner_topLeft{
	background-position:0 -72px;
	left:0;
	top:0;
	height:36px;
}
div#modalBox div#modalBoxBody div.modalboxStyleContainer_corner_topRight{
	background-position:-36px -72px;
	right:0;
	top:0;
	height:36px;
}
div#modalBox div#modalBoxBody div.modalboxStyleContainer_corner_bottomLeft{
	background-position:0 -108px;
	left:0;
	bottom:0;
	height:36px;
}
div#modalBox div#modalBoxBody div.modalboxStyleContainer_corner_bottomRight{
	background-position:-36px -108px;
	right:0;
	bottom:0;
	height:36px;
}
/* modalboxStyleContainer_surface */
div#modalBox div#modalBoxBody div.modalboxStyleContainer_surface_top,
div#modalBox div#modalBoxBody div.modalboxStyleContainer_surface_bottom {
	position:absolute;
	width:100%;
}
div#modalBox div#modalBoxBody div.modalboxStyleContainer_surface_top div.modalboxStyleContainer_surface_body,
div#modalBox div#modalBoxBody div.modalboxStyleContainer_surface_bottom div.modalboxStyleContainer_surface_body {
	background-color:transparent;
	background-repeat:repeat-x;
	margin:0 36px;
}
div#modalBox div#modalBoxBody div.modalboxStyleContainer_surface_top {
	left:0;
	top:0;
}
div#modalBox div#modalBoxBody div.modalboxStyleContainer_surface_top div.modalboxStyleContainer_surface_body {
	height:36px;
	background-position:0 0;
}
div#modalBox div#modalBoxBody div.modalboxStyleContainer_surface_bottom {
	left:0;
	bottom:0;
}
div#modalBox div#modalBoxBody div.modalboxStyleContainer_surface_bottom div.modalboxStyleContainer_surface_body {
	height:36px;
	background-position:0 -36px;
}
div#modalBox div#modalBoxBody div.modalboxStyleContainer_surface_left {
	background:transparent url(/img/skins/precious_white/bg_shadows_left.png) left top repeat-y;
}
div#modalBox div#modalBoxBody div.modalboxStyleContainer_surface_right {
	background:transparent url(/img/skins/precious_white/bg_shadows_right.png) right top repeat-y;
	padding:0 36px;
}
/* skin precious-white - END */

